uuid: 1cf03712-a7be-4871-95a5-54cfb3eeb509
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_guionista_peli
    - node.type.pelicula
id: node.pelicula.field_guionista_peli
field_name: field_guionista_peli
entity_type: node
bundle: pelicula
label: guionista
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
